Server Requirements

User Requirements

Operating System: Windows, Mac or Linux
Web Browser: Internet Explorer 7/7+,FireFox3+,Google Chrome, Safari

Web Server Requirements

Operating System: Linux, Unix, or Windows
Web Server: Apache Web Server, LigHTTPD, or IIS (with ISAPI_Rewrite installed)
Scripting Language: PHP 5.2.X or above
Database: MySQL 4.1 or above
PHP’s cURL extension or allow_url_fopen support (enabled in PHP 5.2 or above)

Important(Without below requirement, you will not be able to install our software)

Ioncube Loaders for PHP 5.2.X

Order Now for as low as $49 only!Get livechat for your own websites or sell livechat services to your clients